@media screen and (max-width: 1175px) {
	header #nav ul li a {
		margin: 0 40px 0 0 !important;
	}
	
  /**
   * START: 2016-02-16 
   */ 
	#container .content .left img,
	#container .content .right img {
		max-width: 100% !important;
    box-sizing: border-box;
	}
  
  #container .content .left img {
    padding-right: 15px !important;
  }
  
  #container .content .right img {
    padding-left: 15px !important;
  }
  /**
   * END: 2016-02-16 
   */
  
  /* TABLE IMAGES REPSONSIVE FIX! */
  #container .content.boeken table tr td {
    display: inline-block;
    width: 32% !important;
  }
}


@media screen and (max-width: 1025px) {
	header #nav ul li a {
		margin: 0 30px 0 0 !important;
	}
	
	#quotes {
		top: 0;
		left: 10px;
	}	
	
	/**
   * START: 2016-02-16 
   */ 
  /*  DISABLED
  #subnav {
		margin-left: 0;
		height: auto !important;
	}*/
  /**
   * END: 2016-02-16 
   */
}


@media screen and (max-width: 900px) {
	/**
   * START: 2016-02-16 
   */ 
  /* SLICKNAV */
  .slicknav_menu {
    display: block !important;
  }
  header #nav {
    display: none;
  } 
  header #logo {
    margin: 10px 0 0 0 !important;
    width: 50% !important;
    cursor: auto !important;
  }
  header #logo img {
    padding: 0 0 0 10px !important;
  }
  header .container {
    background: none !important;
    position: relative;
    z-index: 10;
  }
  header .wrapper,
  header .container {
    height: 73px !important; 
  }
  .slicknav_menu .slicknav_nav {
    max-height:70vh;
    overflow: auto;  
  }
  #subnav {
    display: none !important;
  }
  /**
   * END: 2016-02-16 
   */
  
  header #nav ul li a {
		font-size: 1.1em !important;
		margin: 0 10px 0 0 !important;
	}

	header #nav ul li a {
		font-size: 1.1em !important;
		margin: 0 10px 0 0 !important;
	}

	#subnav ul li {
		width: 50% !important;
		margin: 0 0 20px 0;
	}	
	
	#container .content h1 {
		font-size: 3em !important;
		line-height: 35px !important;
	}
	
	#container.contentpage {
		padding: 20px 10px !important;
	}
}


@media screen and (max-width: 800px) {
	.formline .formline_left,
	.formline .formline_right {
		width: 100% !important;
		float: none !important;
	}
}


@media screen and (max-width: 750px) {
	/**
   * START: 2016-02-16 
   */ 
  /*  DISABLED
  header #nav,
	header #logo {
		margin: 0 !important;
		float: none !important;
		width: 100% !important;
	}*/
  /**
   * END: 2016-02-16 
   */

	header #nav ul {
		margin: 10px 0 0 10px !important;
	}

	header #logo img {
		padding: 0 0 0 10px !important;	
	}
	
	#container .content h1 {
		font-size: 2em !important;
		line-height: 30px !important;
	}
	
	#container.contentpage .content_left,
	#container.contentpage .content_right {
		float: none !important;
		width: 100% !important;
	}
}


@media screen and (max-width: 700px) {
	header #nav ul li {
		width: 33%;
		margin: 0 0 5px 0;
	}

	header #nav ul li a.active {
		border: 0 !important;
	}
	
	header #nav ul li a {
		font-size: 1.1em !important;
		margin: 0 10px 0 0 !important;
	}	
	
	#subnav {
		margin: 0 !important;
	}

	#subnav ul li {
		width: 50% !important;
		margin: 0 0 20px 0;
	}
	
	#subnav ul li a {
		font-size: 1em !important;
	}
	
	#container .content .left,
	#container .content .right {
		float: none !important;
		width: 100% !important;
		text-align: left !important;
	}
	/**
   * START: 2016-02-16 
   */
	#container .content .left img,
	#container .content .right img {
		margin: 10px 0 15px 0 !important;
	}
	/**
   * END: 2016-02-16 
   */
	#container .content table tr td {
		display: block;
	}		
}

@media screen and (max-width: 550px) {
	/**
   * START: 2016-02-16 
   */
  /* DISABLED 
  #quotes {
		display: none;
		max-width: 100%;
		margin-left: 0 !important;
	}*/
  #quotes {
		width: 90% !important;
	}
  #quotes .quote_head {
    font-size: 0.8rem;
  }
  #quotes .quote_middle {
    font-size: 0.6rem;
  }
	/**
   * END: 2016-02-16 
   */
	
	
}


@media screen and (max-width: 450px) {
  /**
   * START: 2016-02-16 
   */ 
  #quotes {
		display: none !important;
	}
  /**
   * END: 2016-02-16 
   */
}